<div class="d-flex justify-content-between flex-wrap flex-md-nowrap align-items-center pt-3 pb-2 mb-3 border-bottom">
	<h1 class="h2">Categories</h1>
</div>

<div class="container">
	<div class="row">
		<div class="col-9">
		
		</div>
		<div class="col-3 text-right">
		<a class="btn btn-primary mb-3" href="/category/add/">Add Category</a>
		</div>
	</div>
</div>


<form method="post" action="/category/update/">
<input type="hidden" name="id" value="{$categoryInfo.id}">

<div class="container">
	<div class="row">
		<div class="col-6">
			<div class="row">
				<div class="mb-3">
					<label for="exampleFormControlInput1" class="form-label">Ttile*</label>
					<input type="text" name="header" class="form-control" placeholder="Please enter Category Title" value="{$categoryInfo.header|spec_char}">
				</div>
			</div>

			<div class="row">
				<div class="mb-3">
					<label for="exampleFormControlInput1" class="form-label">Parent Category*</label>
					<select name="parent_id" class="form-control">
						<option value="0">-- First Level --</option>
						 {categoryTree
							category_id=$categoryInfo.id
							parent_id=$categoryInfo.parent_id
							category_tree_arr=$categoryTreeList 
						}
					</select>
				</div>
			</div>
			<div class="row">
				<div class="mb-3">
					<input type="submit" name="" class="btn btn-primary " value="{if $categoryInfo.id}UPDATE CATEGORY{else}ADD CATEGORY{/if}">
				</div>
			</div>
		</div>
	</div>
</div>

</form>